.x-panel-header-default {
  background-color: #0078C5;
}

.sch-event {
  color: #1C3E7D;
  cursor: pointer;
}

.sch-event-inner {
  padding: 0;
}

iframe {
  height: 100%;
  width: 100%;
}

.weekend {
  background: #dfefff;
  opacity: 0.8;
}

.sch-event {
  opacity: 1;
}

.sch-timelineview .redZoneStyle {
  background: red repeat !important;
}

.sch-timelineview .weekendZoneStyle {
  background: lightgrey repeat !important;
}

.sch-timelineview .pubHolidayZoneStyle {
  background: orange repeat !important;
}

.sch-sandbox {
  visibility: hidden; /* this hides 'ghost' bookings of published versions */
  background-color: white;
  border: 1px solid black;
  border-radius: 10px;
}

.block {
  border-radius: 3px;
  background-color: #CBE1F6;
  color: #3E4160;
}
.block .block-container {
  overflow: hidden;
  display: flex;
  height: 100%;
}
.block .block-container .block-side {
  position: relative;
  float: left;
  align-items: stretch;
  padding: 2px;
  border-right: 0;
  text-align: center;
  color: white;
  z-index: 1;
}
.block .block-container .block-side .fa {
  font-size: 18px;
}
.block .block-container .conflict {
  height: 5px;
  background-color: #dd0000;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.block .block-container .block-content {
  float: right;
  padding-left: 3px;
}
.block:hover {
  background-color: #B9D6F2;
  color: #3E4160;
}
.block.locked {
  cursor: not-allowed;
}
.block.published {
  background-color: #00558A !important;
  color: #EDF6FD !important;
}
.block.published:hover {
  background-color: #006dab;
}

.sch-colorresources .sch-timelineview .sch-event.sch-event-selected {
  background-color: #8EBEE4;
  color: #3E4160;
}

/*
 * Edit form
 */
.bootstrap-tagsinput .tag {
  position: relative;
}
.bootstrap-tagsinput .tag:hover .tag-info {
  display: block;
}
.bootstrap-tagsinput .tag .tag-info {
  display: none;
  position: absolute;
  left: 50%;
  background-color: rgba(64, 64, 64, 0.95);
  z-index: 90;
  padding: 7px;
  max-width: 200px;
  text-align: left;
  font-weight: normal;
  font-size: 12px;
  bottom: 20px;
  border-radius: 5px;
  white-space: normal;
  margin-bottom: 6px;
}
.bootstrap-tagsinput .tag .tag-info::after {
  top: 100%;
  left: 50%;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border: 8px solid transparent;
  border-top-color: rgba(64, 64, 64, 0.95);
  margin-left: -8px;
}

/*
 * Approval styles
 */
.list-container .actions {
  margin-bottom: 10px;
}
.list-container .selected-counter {
  display: none;
  margin-right: 10px;
  font-weight: bold;
}
.list-container .message {
  display: none;
}
.list-container .approval-block {
  background-color: #fdfdfd;
  width: 100%;
  padding: 5px;
  margin-bottom: 0;
  border-left: 5px solid;
  border-bottom: 1px solid #DDD !important;
  border-radius: 4px;
  transition: background-color 180ms;
  font-weight: normal;
}
.list-container .approval-block.conflict {
  border-bottom: 1px dashed #a94442 !important;
  border-top: 1px dashed #a94442 !important;
  border-right: 1px dashed #a94442 !important;
}
.list-container .approval-block:not(.conflict):hover {
  background-color: #f5f5f5;
  cursor: pointer;
}
.list-container .approval-block.selected {
  background-color: #CBE1F6;
  color: #3E4160;
}
.list-container .approval-block.selected:hover {
  background-color: #b3cfea;
}
.list-container .approval-block input[type=checkbox] {
  display: none;
}
.list-container .approval-block .approval-block-content {
  display: block;
  min-height: 160px;
  padding: 10px;
}

.bootstrap-tagsinput, .bootstrap-tagsinput input {
  width: 100%;
}

#bookingModal {
  -webkit-font-smoothing: subpixel-antialiased;
  font-size: 15px;
}
#bookingModal input, #bookingModal select {
  font-weight: 400;
}
#bookingModal textarea {
  min-height: 76px;
  resize: vertical;
}
#bookingModal .modal-footer .btn + .btn {
  margin-left: 0;
}
#bookingModal .confirmation .warning-message {
  padding-top: 5px;
}
#bookingModal .confirmation #perform {
  text-transform: lowercase;
}
.print-only {
  display: none;
}

@media print {
  .container {
    width: 100%;
  }
  .print-only {
    display: block;
  }
  a[href]:after {
    display: none;
    visibility: hidden;
  }
  #mainnav, #subnav-wrapper, #footer, #loadingWindow {
    display: none;
  }
  .publish-header, a.edit {
    display: none;
  }
  .sf-toolbar {
    display: none;
    visibility: hidden;
  }
  .col-print-1 {
    width: 8%;
    float: left;
  }
  .col-print-2 {
    width: 17%;
    float: left;
  }
  .col-print-3 {
    width: 25%;
    float: left;
  }
  .col-print-4 {
    width: 33%;
    float: left;
  }
  .col-print-5 {
    width: 42%;
    float: left;
  }
  .col-print-6 {
    width: 50%;
    float: left;
  }
  .col-print-7 {
    width: 58%;
    float: left;
  }
  .col-print-8 {
    width: 67%;
    float: left;
  }
  .col-print-9 {
    width: 75%;
    float: left;
  }
  .col-print-10 {
    width: 83%;
    float: left;
  }
  .col-print-11 {
    width: 92%;
    float: left;
  }
  .col-print-12 {
    width: 100%;
    float: left;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/